@charset "utf-8";
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

Business CSS

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

section {
	padding: 0 20px;
}

.mainArea {
	width: 100%;
	height: 430px;
	margin-bottom: 60px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
.pc_br {
	display: block !important;
}
.sp_br {
	display: none !important;
}
/* トップページ */
.index #wrapper .ttl {
	font-size: 2.8rem;
	text-align: center;
	padding: 0 0 50px;
}
.index .lead_txt_box {
	width: 100%;
}
.index .lead_txt_box .lead_img img {
	display: block;
	width: 50%;
	float: left;
}
.index .lead_txt_box p {
	max-width: 1000px;
	width: 100%;
	padding: 40px 0;
	margin: 0 auto;
	font-size: 1.6rem;
}
.index .index_list {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	padding: 25px 30px;
	font-size: 1.6rem;
	background: #F6F6F6;
	line-height: 2;
}
.index .index_list em {
	font-weight: bold;
}
.index .index_list p a:hover {
	text-decoration: underline;
}
.index .section_block {
	max-width: none;
	width: 100%;
	padding: 0;
	border-bottom: #DDD 1px solid;
}
.index .section_block.no_bb {
	border-bottom: none;
}
.index .section_block .inner {
	width: 100%;
	max-width: 1240px;
	margin: 0 auto;
	padding: 50px 20px;
}
.index .section_block.about .inner {
	max-width: 1040px;
}
.index .section_block.about .inner .img {
	padding: 50px 13% 0;
}

.index .section_block .inner h3 {
	padding: 0 0 50px;
	font-size: 5rem;
	font-weight: bold;
	text-align: center;
}
.index .section_block .inner h3 span {
	display: block;
	color: #008A67;
	font-size: 2.2rem;
}
.index .section_block .inner p {
	font-size: 1.6rem;
	line-height: 1.6;
}

.index .section_block .inner .movie_block {
	width: 100%;
	margin: 0 0 80px;
	background: #F7F7F7;
}
.index .section_block .inner .movie_block .col_l {
	width: 50%;
	float: left;
}
.index .section_block .inner .movie_block .col_r {
	width: 50%;
	float: right;
}

.index .section_block .inner .movie_block .movie_box {
	position: relative;
	width: 100%;
	padding: 56.25% 0 0;
}
.index .section_block .inner .movie_block .movie_box .video {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.index .section_block .inner .movie_block .movie_box p {
	position: absolute;
	bottom: -30px;
	margin-left:60px;
	font-size:1.4rem;
	text-align:right;
}
.index .section_block .inner .movie_block .txt {
	padding: 50px 40px;
}

.index .section_block .inner .content_list {
	max-width: 680px;
	width: 100%;
	margin: 0 auto;
}
.index .section_block .inner .content_list.three {
	max-width: 1020px;
}
.index .section_block .inner .content_list.four {
	max-width: 1020px;
}
.index .section_block .inner .content_list li {
	width: calc(50% - 40px);
	float: left;
	margin: 0 20px;
	background: #F7F7F7;
	text-align: center;
}
.index .section_block .inner .content_list.three li {
	width: calc(33.333333% - 40px);
}
.index .section_block .inner .content_list.four li {
	width: calc(33.333333% - 40px);
	margin: 20px 20px 0;
}
.index .section_block .inner .content_list li .info {
	padding: 0 20px 20px;
}
.index .section_block .inner .content_list li h4 {
	width: 100%;
	height: 120px;
	display: table;
	font-size: 2rem;
	font-weight: bold;
	vertical-align: middle;
}
.index .section_block .inner .content_list li h4 span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.index .section_block .inner .content_list li a {
	display: block;
	font-size: 1.4rem;
	padding: 15px;
	color: #000;
	border: #000 2px solid;

	-webkit-transition: all .3s;
	transition: all .3s;
}
.index .section_block .inner .content_list li a:hover {
	background: #000;
	color: #FFF;
}

.index .section_block .inner .topics_list li {
	margin: 0 0 10px;
}
.index .section_block .inner .topics_list li .trigger {
	position: relative;
	background: #F7F7F7;
	padding: 18px 80px 18px 110px;
	cursor: pointer;
}
.index .section_block .inner .topics_list li .trigger:last-child {
	margin: 0;
}
.index .section_block .inner .topics_list li .trigger::after {
	content: "";
	display: block;
	width: 22px;
	height: 22px;
	position: absolute;
	top: 50%;
	right: 34px;
	border-right: #000 1px solid;
	border-bottom: #000 1px solid;
	margin: -18px 0 0;

	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);

	-webkit-transition: -webkit-transform .3s, margin .3s;
	transition: transform .3s, margin .3s;
}
.index .section_block .inner .topics_list li .trigger.open::after {
	margin: -6px 0 0;

	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.index .section_block .inner .topics_list li .trigger .icon {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 80px;
	color: #FFF;
	line-height: 60px;
	font-size: 1.1rem;
	font-style: normal;
	font-weight: bold;
	background: #BF191F;
	text-align: center;
}

.index .section_block .inner .topics_list li .accordion_content {
	padding: 50px 0 20px;
	display: none;
}
.index .section_block .inner .topics_list li .accordion_content img {
	float: right;
	width: 33.333333%;
	margin: 0 0 20px;
}
.index .section_block .inner .topics_list li .accordion_content .txt_box {
	float: left;
	width: 66.666666%;
	padding: 0 20px 0 0;
}
.index .section_block .inner .topics_list li .accordion_content h4 {
	font-size: 2rem;
	font-weight: bold;
	color: #BF191F;
	padding: 0 0 5px;
}
.index .section_block .inner .topics_list li .accordion_content h5 {
	font-size: 1.8rem;
	font-weight: bold;
	padding: 0 0 5px;
}
.index .section_block .inner .topics_list li .accordion_content p {
	padding: 0 0 20px;
}
.index .section_block .inner .topics_list li .accordion_content p span {
	font-size: 1.4rem;
}

.index .section_block .inner .persons_link {
	display: block;
}
.index .section_block .inner .persons_link p {
	padding: 50px 0;
}
.index .section_block .inner .persons_link .ghost_btn {
	display: block;
	width: 200px;
	font-size: 1.4rem;
	padding: 15px;
	margin: 0 auto;
	color: #000;
	border: #000 2px solid;
	text-align: center;

	-webkit-transition: all .3s;
	transition: all .3s;
}
.index .section_block .inner .persons_link:hover .ghost_btn {
	background: #000;
	color: #FFF;
}


/* リユース・リサイクル関連ページ */
.reuse-recycle-box .txt-block {
	padding: 50px 0;
	margin: 50px 0 0;
	border-top: #CCC 1px solid;
}
.reuse-recycle-box .txt-block .ttl {
	padding: 50px 0 0;
	color: #BF191F;
	font-size: 2.4rem;
	font-weight: bold;
	letter-spacing: .1em;
}
.reuse-recycle-box .txt-block .ttl:first-child {
	padding: 0;
}
.reuse-recycle-box .txt-block .sub_ttl {
	padding: 30px 0 0;
	font-size: 2rem;
	font-weight: bold;
	letter-spacing: .1em;
}
.reuse-recycle-box .txt-block .sub_ttl:first-child {
	opacity: 0;
}
.reuse-recycle-box .txt-block .warp {
	padding-top: 30px;
}
.reuse-recycle-box .txt-block .warp img {
	max-width: 534px;
	height: auto;
}
.reuse-recycle-box .txt-block .warp .txt {
	padding-left: 380px;
}
.reuse-recycle-box .txt-block .warp .txt p {
	font-size: 1.6rem;
	line-height: 1.8;
	letter-spacing: .1em;
}
.reuse-recycle-box .graphBox {
	margin:40px auto;
}
.reuse-recycle-box .txt-block .img_box {
	display: block;
	width: 18%;
	margin: 15px 3% 0 0;
}
.reuse-recycle-box .txt-block .img_box.product {
	width: 100%;
}
.reuse-recycle-box .txt-block .img_box img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
.reuse-recycle-box .txt-block .img_box img + img {
	margin: 0 0 0 30px;
}
.reuse-recycle-box .txt-block .img_box .caption {
	padding: 10px 0 0;
	letter-spacing: .1em;
}
.reuse-recycle-box .tableBox {
	float: right;
	width: 67%;
}
.reuse-recycle-box .tableBox ul {
	float:right;
	display:flex;
	flex-wrap:wrap;
	width: 40%;
}
.reuse-recycle-box .tableBox ul:first-child {
	float:left;
	width: 60%;
}
.reuse-recycle-box .tableBox ul li {
	width: 50%;
}
.reuse-recycle-box .tableBox ul:first-child li {
	width: 33.3%;
}
.reuse-recycle-box .tableBox ul li.ttl {
	width:100%;
	padding: 6px 0 !important;
	background-color:#FF9999;
	color:#FFF;
	text-indent: 0;
	text-align: center;
	font-size: 1.6rem;
	font-weight: normal;
}
.reuse-recycle-box .tableBox ul:first-child li.ttl {
	background-color:#6699FF;
}
.reuse-recycle-box .tableBox ul li span {
	display:block;
	text-align:center;
	font-size: 1.2rem;
	line-height:1.3;
}
.reuse-recycle-box .tableBox ul li span br.mid {
	display:none;
}
.reuse-recycle-box .txt-block ul {
	padding: 5px 0 0;
}
.reuse-recycle-box .txt-block ul.collect {
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
}
.reuse-recycle-box .txt-block ul.collect li {
	width: calc(50% - 10px);
	padding: 0;
	margin-top: 20px;
}
.reuse-recycle-box .txt-block ul.collect li img {
	float:left;
	width:20%;
	margin-right: 5%;
	margin-top:0.5em;
	border: 1px solid #DDD;
}
.reuse-recycle-box .txt-block ul.collect li p {
	float: right;
	width: 75%;
	text-indent:0;
	padding:0;
}
.reuse-recycle-box .txt-block ul li {
	padding: 5px 0 0 .7em;
	text-indent: -0.7em;
	font-size: 1.6rem;
	line-height: 1.6;
	letter-spacing: .1em;
}
.reuse-recycle-box .txt-block .red {
	color: #BF191F;
}

.reuse-recycle-box .bonus-column {
	background: #F6F6F6;
	min-height: 240px;
	margin: 0 0 50px;
	padding: 20px 347px 20px 20px;
	border: #DDD 1px solid;
	position: relative;
}
.reuse-recycle-box .bonus-column h5 {
	font-size: 1.8rem;
	font-weight: bold;
	color: #BF191F;
	margin: 0 0 5px;
	letter-spacing: .1em;
}
.reuse-recycle-box .bonus-column p {
	line-height: 2;
	letter-spacing: .1em;
}
.reuse-recycle-box .bonus-column img {
	display: block;
	max-width: 307px;
	width: 100%;
	position: absolute;
	top: 20px;
	right: 20px;
}

.reuse-recycle-box .flow-list h4 {
	font-size: 2.2rem;
	text-align: center;
	padding: 15px;
	margin: 0 0 60px;
	background: #F6F6F6;
	border-bottom: #BF191F 1px solid;
}

.reuse-recycle-box .flow-list ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	margin: 0 -15px;
}
.reuse-recycle-box .flow-list ul li {
	-webkit-box-flex: 0 0 auto;
	-webkit-flex: 0 0 auto;
	flex: 0 0 auto;
	width: calc(33.333333% - 30px);
	margin: 0 15px 30px;
	background: #F6F6F6;
	position: relative;
}
/*
.reuse-recycle-box .flow-list ul li::after {
	content: "";
	display: block;
	width: 16px;
	height: 16px;
	border-top: #BF191F 1px solid;
	border-right: #BF191F 1px solid;
	position: absolute;
	top: 30%;
	right: -19px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.reuse-recycle-box .flow-list ul li:nth-child(3n)::after,
.reuse-recycle-box .flow-list ul li:last-child::after {
	display: none;
}
*/
.reuse-recycle-box .flow-list ul li h5 {
	padding: 5px 10px;
	color: #FFF;
	font-size: 1.8rem;
	text-align: center;
	background: #c5d600;
}
.reuse-recycle-box .flow-list ul li p {
	letter-spacing: .1em;
	padding: 20px 15px;
}

/*
------------------------------------------------------------------------------------------------------------------ PC Thin */

@media screen and (max-width: 1040px) {

	/* トップページ */
	.index .index_list {
		width: calc(100% - 40px);
		margin: 0 20px;
	}
	.index .index_list p {
		text-indent: -1em;
		padding-left: 1em;
    }
	.index .section_block .inner .content_list {
		max-width: none;
		width: auto;
		margin: 0 -20px;
		padding: 0 calc(16.6666665% + 40px);
	}
	.index .section_block .inner .content_list.three {
		padding: 0;
	}
	.index .section_block .inner .content_list.four {
		margin: 20px 10px 0;
		padding: 0;
	}
}

@media screen and (max-width: 1024px) {
	/* 製品の修理 */
	.reuse-recycle-box .tableBox ul li span br.mid {
		display:block;
	}
}

/*
------------------------------------------------------------------------------------------------------------------ PC Thin */

@media screen and (max-width: 900px) {

	/* トップページ */
	.index .section_block .inner .content_list li h4 {
		font-size: 1.6rem;
	}

	/* インクカートリッジの再資源化 */
	.reuse-recycle-box .txt-block ul.collect li {
		width:100%;
	}
}

/*
------------------------------------------------------------------------------------------------------------------ Tablet */

@media screen and (max-width: 768px) {

	/* トップページ */
	.index .section_block.about .inner .img {
		padding: 50px 0 0;
	}

	.index .section_block .inner .movie_block {
		margin: 0 0 50px;
	}
	.index .section_block .inner .movie_block .col_l,
	.index .section_block .inner .movie_block .col_r {
		width: 100%;
		float: none;
		margin: 0;
	}

	.index .section_block .inner .movie_block .txt {
		min-height: 1px !important;
		padding: 20px;

		-webkit-transform: none;
		transform: none;
	}

	.index .section_block .inner .content_list {
		margin: 0 -10px;
		padding: 0 calc(16.6666665% + 20px);
	}
	.index .section_block .inner .content_list.three {
		padding: 0;
	}
	.index .section_block .inner .content_list.four {
		margin: 20px 10px 0;
		padding: 0;
	}
	.index .section_block .inner .content_list li {
		width: calc(50% - 20px);
		margin: 0 10px;
	}
	.index .section_block .inner .content_list.three li {
		width: calc(33.333333% - 20px);
	}
	.index .section_block .inner .content_list.four li {
		width: calc(33.333333% - 20px);
		margin: 20px 10px 0;
	}


	.index .section_block .inner .movie_block .movie_box p {
		margin-left:0;
		font-size:1.4rem;
		text-align:left;
	}

	/* 製品の修理 */
	.reuse-recycle-box .txt-block .img_box {
		float:none;
		width:100%;
		text-align:center;
		margin-bottom:30px;
	}
	.reuse-recycle-box .txt-block .img_box img {
		max-width:250px;
	}
	.reuse-recycle-box .txt-block .img_box.product img {
		max-width:none;
	}
	.reuse-recycle-box .tableBox {
		float:none;
		width:100%;
	}
	.reuse-recycle-box .tableBox ul li span br.mid {
		display:none;
	}


	.reuse-recycle-box .txt-block .ttl:first-child {
		text-align: center;
	}
	.reuse-recycle-box .txt-block .warp img {
		display: block;
		float: none;
		margin: 40px auto;
	}
	.reuse-recycle-box .txt-block .warp .txt {
		padding-left: 0;
	}
	.reuse-recycle-box .txt-block .warp .txt p {
		font-size: 1.6rem;
		line-height: 1.8;
		letter-spacing: .1em;
	}
}

/*
------------------------------------------------------------------------------------------------------------------ Tablet Thin */

@media screen and (max-width: 700px) {
	/* 製品の修理 */
	.reuse-recycle-box .tableBox ul li span br.mid {
		display:block;
	}

	.index .section_block .inner .topics_list li .accordion_content img {
		float: none;
		width: 100%;
		margin: 0 0 20px;
	}
	.index .section_block .inner .topics_list li .accordion_content .txt_box {
		float: none;
		width: 100%;
		padding: 0;
	}


	.reuse-recycle-box .bonus-column {
		min-height: 1px;
		padding: 20px;
	}
	.reuse-recycle-box .bonus-column img {
		position: static;
		margin: 20px auto 0;
	}
}


@media screen and (max-width: 640px) {
	.pc_br {
		display: none !important;
	}
	.reuse-recycle-box .txt-block {
	   margin: 30px 0 0;
	}
	.mainArea {
	    margin-bottom: 30px;
	}
	/* トップページ */
	.index .section_block .inner h3 {
		font-size: 3.6rem;
	}
	.index .section_block .inner .movie_block {
		margin: 0 0 30px;
	}

	.index .section_block .inner .content_list {
		padding: 0;
	}
	.index .section_block .inner .content_list li,
	.index .section_block .inner .content_list.three li,
	.index .section_block .inner .content_list.four li {
		width: calc(50% - 20px);
		margin: 20px 10px 0;
	}



	/* リユース・リサイクル関連ページ */
	.reuse-recycle-box .flow-list h4 {
		font-size: 1.8rem;
		text-align:left;
		margin: 0 0 30px;
	}

	.reuse-recycle-box .flow-list ul li {
		width: calc(50% - 30px);
	}
	.reuse-recycle-box .flow-list ul li::after {
		top: 20%;
	}
	.reuse-recycle-box .flow-list ul li:nth-child(3n)::after {
		display: block;
	}
	.reuse-recycle-box .flow-list ul li:nth-child(2n)::after {
		display: none;
	}
	.reuse-recycle-box .txt-block .ttl {
		font-size: 2rem;
		line-height: 1.4;
		margin: 0 0 12px;
	}
	.reuse-recycle-box .txt-block .sub_ttl {
		margin: 0 0 12px;
	}

	/* 製品の修理 */
	.reuse-recycle-box .tableBox ul {
		width:33.3%;
	}
	.reuse-recycle-box .tableBox ul:first-child {
		width:66.6%;
	}
	.reuse-recycle-box .tableBox ul li {
		width:100%;
	}
	.reuse-recycle-box .tableBox ul:first-child li {
		width:50%;
	}
	.reuse-recycle-box .tableBox ul:first-child li:first-child {
		width:100%;
	}
	.reuse-recycle-box .tableBox ul li span br.mid {
		display:none;
	}

}

/*
------------------------------------------------------------------------------------------------------------------ SmartPhone */

@media screen and (max-width: 480px) {

	.mainArea {
		height: 300px;
	}

	.sp_br {
		display: block !important;
	}
	/* トップページ */
	.index .section_block .inner h3 {
		font-size: 2.8rem;
	}
	.index .section_block .inner h3 span {
		font-size: 1.6rem;
	}

	.index .ttl {
		font-size: 2.4rem;
	}

	.index .lead_txt_box .lead_img img {
		width: 100%;
		float: none;
	}

	.index .section_block .inner .content_list {
		margin: 0;
	}
	.index .section_block .inner .content_list li,
	.index .section_block .inner .content_list.three li,
	.index .section_block .inner .content_list.four li{
		width: 100%;
		margin: 20px 0 0;
	}
	.index .section_block .inner .content_list li h4 {
		padding: 20px 0;
		height: auto;
		display: block;
	}
	.index .section_block .inner .content_list li h4 span {
		display: block;
		font-size: 5vw;
	}

	.index .section_block .inner .topics_list li .trigger {
		padding: 40px 80px 20px 20px;
	}
	.index .section_block .inner .topics_list li .trigger .icon {
		display: inline-block;
		width: auto;
		bottom: auto;
		line-height: 24px;
		padding: 0 20px;
	}


	/* リユース・リサイクル関連ページ */

	.reuse-recycle-box .txt-block .ttl:first-child {
		text-align: left;
	}
	.reuse-recycle-box .flow-list ul {
		margin: 0;
	}
	.reuse-recycle-box .flow-list ul li {
		width: 100%;
		margin: 0 0 30px;
	}
	.reuse-recycle-box .flow-list ul li::after {
		top: auto;
		bottom: -18px;
		right: 50%;
		margin: 0 -11px 0 0;

		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	.reuse-recycle-box .flow-list ul li:nth-child(2n)::after {
		display: block;
	}
	.reuse-recycle-box .flow-list ul li:last-child::after {
		display: none;
	}



	/* 製品の修理 */
	.reuse-recycle-box .tableBox {
		float:none;
		width:100%;
	}
	.reuse-recycle-box .tableBox ul {
		width:50% !important;
	}
	.reuse-recycle-box .tableBox ul:first-child li {
		width:100%;
	}
	.reuse-recycle-box .tableBox ul li.ttl {
		font-size:1.6rem;
	}
	.reuse-recycle-box .txt-block .img_box img {
		max-width:70%
	}

	/* インクカートリッジの再資源化 */
	.reuse-recycle-box .txt-block ul.collect li {
		text-indent:0;
		margin-top: 30px;
	}
	.reuse-recycle-box .txt-block ul.collect li img {
		float:none;
		display:block;
		width:50%;
		margin: 0 auto 10px;
	}
	.reuse-recycle-box .txt-block ul.collect li p {
		float:none;
		width:100%;
	}

}